article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block}
audio, canvas, video{display:inline-block; *display:inline; *zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}

html{font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%}
html, button, input, select, textarea{
	font-family:sans-serif;
	color:#504f47
}
body{
	margin:0;
	font-size:1em;
	line-height:1.4;
	background-color:#FFF;
	min-width:980px!important
}
::-moz-selection{background:#fe57a1; color:#fff; text-shadow:none}
::selection{background:#fe57a1; color:#fff; text-shadow:none}
a, a:visited{color:#9eb8da; text-decoration:none}

#container a, #container a:visited{
	color:#504f47
}
#container a:hover{
	color:#fff;
}
#container p a, #container p a:visited{
	text-decoration: underline;
}
a:hover{color:#06e; text-decoration:none}
a:focus{outline:0}
a:hover, a:active{outline:0}


abbr[title]{border-bottom:1px dotted}
b, strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0}
ins{background:#ff9; color:#000; text-decoration:none}
mark{background:#ff0; color:#000; font-style:italic; font-weight:bold}
pre, code, kbd, samp{font-family:monospace,serif; _font-family:'courier new',monospace; font-size:1em}
pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word}
q{quotes:none}
q:before, q:after{content:""; content:none}
small{font-size:85%}

sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}

ul, ol{list-style-type:none; margin:0px; padding:0px}
dd{margin:0 0 0 40px}
nav ul, nav ol{list-style:none; list-style-image:none; margin:0; padding:0}

img{border:0; -ms-interpolation-mode:bicubic; vertical-align:middle}

svg:not(:root){overflow:hidden}

figure{margin:0}

form{margin:0}
fieldset{border:0; margin:0; padding:0}
label{cursor:pointer}
legend{border:0; *margin-left:-7px; padding:0; white-space:normal}
button, input, select, textarea{font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle}
button, input{line-height:normal}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer; -webkit-appearance:button; *overflow:visible}
button[disabled], input[disabled]{cursor:default}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box; padding:0; *width:13px; *height:13px}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0}
textarea{overflow:auto; vertical-align:top; resize:vertical}
input:valid, textarea:valid{}
input:invalid, textarea:invalid{background-color:#f0dddd}

table{border-collapse:collapse; border-spacing:0}
td{vertical-align:top}

.chromeframe{margin:0.2em 0; background:#ccc; color:black; padding:0.2em 0}

   

@font-face {
    font-family: 'berthold';
    src: url('../fonts/akzgbemc-webfont.eot');
    src: url('../fonts/akzgbemc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzgbemc-webfont.woff') format('woff'),
         url('../fonts/akzgbemc-webfont.ttf') format('truetype'),
         url('../fonts/akzgbemc-webfont.svg#berthold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maquette';
    src: url('../fonts/arsmaquettepro-medium-webfont.eot');
    src: url('../fonts/arsmaquettepro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arsmaquettepro-medium-webfont.woff') format('woff'),
         url('../fonts/arsmaquettepro-medium-webfont.ttf') format('truetype'),
         url('../fonts/arsmaquettepro-medium-webfont.svg#ars_maquette') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'maquette';
    src: url('../fonts/arsmaquettepro-bold-webfont.eot');
    src: url('../fonts/arsmaquettepro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arsmaquettepro-bold-webfont.woff') format('woff'),
         url('../fonts/arsmaquettepro-bold-webfont.ttf') format('truetype'),
         url('../fonts/arsmaquettepro-bold-webfont.svg#maquette_bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

h1{margin-bottom:0px; font-size:25px; color:#78a22f; text-transform:lowercase; font-weight:normal; margin-top:0px}

h2{
	font-size:30px;
	padding-bottom:35px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:45px
}
h3{
	font-size:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	line-height:30px;
	margin-bottom:20px;
	color: #504f47;
}
.fontface h3{
	font-family:"maquette", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight: bold;
}

.fontface header #siteNav{
	font-family:maquette;
	font-size:16px!important;
	font-weight: bold;
}
.fontface .accord a{
	font-family:maquette, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
}
ul#menu li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style: italic;
	text-transform: capitalize;
}
header p, section p, section  ul, section ol, blockquote{font-size:12px; color:#444; line-height:22pt}
.fontface header p, .fontface section p, .fontfacesection ul, .fontface section ol, .fontface footer{
	font-family:"maquette", Arial;
	font-size:12px;
	font-weight: normal;
}

header {

}


#header .wrapper{
	position:relative;
}
   
   .wrapper{width:960px; margin-right:auto; margin-left:auto; position:relative}
      header#header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:96px;
	z-index:2;
	background-image:url(../img/structure/bg-header.png);
	background-repeat:repeat-x;
	background-color: #FFF;
}
#logo  {
	height: 320px;
	width: 311px;
	position: absolute;
	left: 0px;
	top: 44px;
	z-index: 9999;
}

.boxshadow header#header{box-shadow:0px 0px 30px rgba(0,0,0,0.27);     -moz-box-shadow:0px 0px 30px rgba(0,0,0,0.27);     -webkit-box-shadow:0px 0px 30px rgba(0,0,0,0.27)}

#header #siteNav{margin-top:14px; font-size:15px}
#header #siteNav li{float:left; margin-right:30px; color:#222}
#header  #siteNav li a, #header #siteNav li a:visited{color:#222}
#header #siteNav li a:hover, #header #siteNav li a.current{color:#9eb8da}
#header #icons{
	float:right}
	

#container {
	background: #B7CCE7;
}

#icons li{float:left; margin-right:5px}
#icons a {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background:#b7cce7;
	opacity: 1.0;
	height: 30px;
	width: 30px;
	text-align: center;
	display: block;
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	}

#icons a:hover{
	background: #A8BBD3;
}
nav#slider-nav{height:44px; width:100%; position:absolute; left:0px; top:52px; background-position:bottom; background-image:url(../img/structure/bg-subfooter.png)}
.JS #slider-nav{display:block; text-align:center}
section#content{
	padding-bottom:50px;
	background: url(../img/home-logo.svg) no-repeat 0px 0px;
}
.no-svg section#content{
	background: url(../img/home-logo.png) no-repeat 0px 0px;
}
section#products{position:relative}
#content.general{
	background-image:url(../img/sub-page-logo.svg?v0.1);
	background-repeat:no-repeat;
	margin-top:49px;
	background-position: 0px 0px;
	    background-size: 300px auto;
}
.no-svg #content.general{
	background-image:url(../img/sub-page-logo.png?v0.2);
}
#content.general aside{width:580px; float:right; margin-top:60px}
#content aside h2{padding-bottom:0px}
#content #aboutGall{clear:both}
#content #aboutGall #slides{height:252px; width:602px; float:left; margin-top:0px; border:4px solid #999}
#content #aboutGall #slidesBtns{float:right; height:200px; width:300px; position:relative}
#content #nav{position:relative; float:left; width:600px; margin-bottom:20px}
#content #nav a{text-decoration:none; height:14px; width:14px; display:block; float:left; background-image:url(../img/structure/slider-dots.png); margin-left:10px; font-size:0.001em; background-repeat:no-repeat; background-position:-14px 0px; text-indent:-999999em}
#content #nav a.activeSlide{background-image:url(../img/structure/slider-dots.png); background-position:-29px 0px; height:14px; width:14px; background-repeat:no-repeat}
#content #nav a:hover{outline:none; background-image:url(../img/structure/slider-dots.png); background-repeat:no-repeat; background-position:0px 0px}
#content  #slidesBtns #Arrows{left:48px; top:82px}

.pics{height:252px; width:602px; padding:0; margin:0; overflow:hidden; border:1px solid #999}
.pics img{height:250px; width:600px; border:1px solid #FFF; background-color:#eee; top:0; left:0}

ul#menu{width:960px; margin-top:0; margin-bottom:0; height:44px}
ul#menu li{display:block; font-size:16px;  float:left; height:33px; padding-top:10px; margin-right:50px}
#menu li:hover, #slider-nav span:hover, ul#slider-nav li:hover{cursor:pointer; color:#9599A5}
ul#menu li.active, ul#menu li.active:hover{color:#78A22F; cursor:default}
#menu li a, #menu li a:visited{color:#FFF; height:30px; display:block; background-repeat:no-repeat; padding-right:2px; padding-left:2px}
ul#menu li a:hover{}
#menu li a.sav{}
#menu li a.sav:hover  , #menu .top.active a.sav{text-decoration: underline;}


#menu li a.pinot{}
#menu li a.pinot:hover, #menu .top.active a.pinot{text-decoration: underline; }
ul#menu li a:hover, ul#menu li a:active {

}

blockquote.style1{background-image:url(../img/structure/quotes.png); background-position:left top; background-repeat:no-repeat; font-size:18px; line-height:27px; font-style:italic; text-align:center; float:left; width:270px; margin-top:350px; padding-top:8px; padding-right:8px; padding-bottom:8px; padding-left:12px}
   blockquote.style1 span{font-family: Georgia, "Times New Roman", Times, serif; display:block; background-image:url(../img/structure/quotes.png); background-repeat:no-repeat; background-position:right bottom; padding:6px}
#gallery{position:relative; height:670px; width:872px; z-index:1}
#gallery div#welcome{
	float:left;
	position:absolute;
	left:0px;
	top:160px;
	z-index:21;
	text-transform:uppercase;
	color:#FFF;
	font-size:22px
}
.fontface div#welcome{font-family:maquette,Arial,Helvetica,sans-serif; font-size:24px!important}

#gallery a{float:left; position:absolute; width:961px}

#gallery a img{border:none}

#gallery a.show{z-index:20}

#gallery .caption{z-index:600; color:#504f47; height:100px; width:350px; position:absolute; bottom:25px; left:150px; font-size:14px; overflow:visible}

#gallery .caption .content{}

#gallery .caption .content h3{padding:0; color:#504f47; margin-top:0; margin-right:0; margin-bottom:10; margin-left:0}

#gallery h2{
	position:absolute;
	left:30px;
	top:485px;
	margin:0px;
	padding:0px;
	color: #504f47;
}
#content .more{position:absolute; height:66px; width:66px; z-index:21; right:226px; top:359px}
#content .more a{
	display:block;
	float:right;
	height:66px;
	width:66px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background-color: rgb(255,255,255);
	opacity: 0.7;
	font-size: 26px;
	line-height: 66px;
	color: #666;
	text-align:center
}
#content .more a:hover{opacity: 1.0;}
#content  .more  a span{background-image:url(../img/structure/arrows.png); background-position:5px 13px; background-repeat:no-repeat; height:65px; width:65px; display:block}

#Arrows{height:66px; width:143px; position:absolute; top:106px; left:415px}
#Arrows a{
	display:block;
	float:left;
	height:66px;
	width:66px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background-color: rgb(255,255,255);
	opacity: 0.7;
	font-size: 26px;
	line-height: 66px;
	color: #666;
}
#Arrows a:hover{opacity: 1.0; color: #666;}
#Arrows a.left{float:left}
#Arrows a.right{float:right}

#Arrows a.right span{
	font-size:18px;
	display:block;
	height:65px;
	width:65px;
	float:left;
	text-align: center;
}
#Arrows a.left span{
	font-size:18px;
	display:block;
	height:65px;
	width:65px;
	float:left;
	text-align: center;
}

#slider{height:1000px; overflow:hidden; position:relative; margin-top:0!important; margin-right:auto; margin-bottom:0; margin-left:auto; width:960px}

.JS #slider{width:100%; min-width:930px}
#items{width:20000em; position:absolute}
#items >div{float:left; overflow:visible}
#items >div:first-child{float:left; overflow:visible}
article.product{width:960px; height:1000px; overflow:hidden; margin-top:0; margin-right:auto; margin-bottom:0; margin-left:auto}
article.product .prod-desc{
	float:left;
	width:310px;
	padding-top:470px
}
.ie7 .prod-desc{padding-top:330px!important}
.prod-desc  h2 {
	font-style: italic;
	text-align: center;
	width: 311px;
	line-height:54px;
	margin-bottom: 60px;
}
.prod-desc  h2 span {
	font-style: normal;
	font-size:16px;
	display: block;
	border-top: 2px solid #504f47;
	border-bottom: 2px solid #504f47;
	margin-top: 15px;
line-height: 34px;
padding-bottom: 3px;
}

article.product.sav{
	background: url(../img/bottles/sav2016.jpg?v0.2) no-repeat right bottom;
}

article.product.gew{background-image:url(../img/bottles/gew.jpg); background-repeat:no-repeat; background-position:right bottom}

article.product.pinot{
	background: url(../img/bottles/pn2016.jpg) no-repeat right bottom;
}

article.product.ries{background-image:url(../img/bottles/sav.jpg); background-repeat:no-repeat; background-position:right bottom}
article.product .prod-desc.sav{
	background-image:url(../img/sav-logo.svg?v0.2);
	background-repeat:no-repeat;
	background-position:0px 82px
}
.no-svg article.product .prod-desc.sav{
	background-image:url(../img/sav-logo.png?v0.2);
	background-repeat:no-repeat;
	background-position:0px 96px
}

article.product .prod-desc.pinot{
	background-image:url(../img/pn-logo.svg?v0.2);
	background-repeat:no-repeat;
	background-position:0px 96px
}
.no-svg article.product .prod-desc.pinot{
	background: url(../img/pn-logo.png?v0.2) no-repeat 0px 96px;
}
.accordion {
	width:470px;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

.accordion dt {  font-family: maquette, Arial, Helvetica, sans-serif; font-size: 14px;
font-weight: bold; }

.accordion dd {
	display: none;
	margin-left:0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.accordion dt {
	cursor: pointer; cursor: hand;
	padding: 8px 15px;
	margin: 0;
	border-bottom: 3px solid #a7bbd3;
	text-transform: uppercase;
}
.accordion dt:hover{color:#fff}
.accordion dt.accordion-active{cursor: pointer; color:#504f47}

.accordion dt.accordion-active{ background:rgba(255,255,255,0.3); }

.accordion dt.accordion-active:hover { cursor: default; }
.accordion p{
	border:none;
	text-decoration:none;
	margin:0px;
	font-size:13px;
	line-height:23px;
	position: relative;
	display: block;
	padding: 0px;
	width: 450px;
}
.accord{width:450px}
.accord div{
}
.accord p{border:none; text-decoration:none; margin:0px; font-size:13px; line-height:23px; padding-right:25px; padding-left:30px; padding-bottom:10px; padding-top:10px}
.accord a{
	cursor:pointer;
	display:block;
	margin-top:0;
	text-decoration:none;
	font-size:12px;
	color:#504f47;
	text-transform:uppercase;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:9px;
	padding-left:30px;
}
.accord a.title{
	margin-top:3px;
	border-bottom: 3px solid #a7bbd3;
}
.accord a:hover{
	color: #FFF!important;
}
.accord a.selected {
	color: #FFF!important;
}
a.selected:hover{cursor:default}
footer#footerContainer{width:100%; background-image:url(../img/structure/bg-footer.png); background-repeat:repeat-x; background-color:#FFF; background-position:left 48px; position:relative; z-index:10}
.boxshadow #footerContainer{box-shadow:0px -3px 38px rgba(0,0,0,0.17);     -moz-box-shadow:0px -3px 38px rgba(0,0,0,0.17);     -webkit-box-shadow:0px -3px 38px rgba(0,0,0,0.17)}
#sub-footer{height:46px; width:100%; background:url(../img/structure/bg-subfooter.png) repeat bottom}
#sub-footer  h3, #slider-nav h3{text-transform:none; color:#FFF; padding:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; font-size:15px; line-height:44px}
#slider-nav  h3 a{font-size:17px; color:#FFF; background:url(../img/structure/arrows.png) no-repeat 89px -314px; display:block; padding-top:2px; width:200px}

#slider-nav h3 a:hover{color:#CCC; background:url(../img/structure/arrows.png) no-repeat 89px -262px}
.download a{
	color:#504f47;
	display:block;
	padding-top: 4px;
	padding-bottom: 4px;
}
.download a:hover{
	color:#FFF
}
p.download{
	margin-top:0px;
	margin-bottom:10px;
	font-size:12px!important
}
p.spacer{margin-top:0px; margin-bottom:0px; padding:0px}

#footerContent{font-size:0.8em; padding-bottom:35px}
.fontface #footerContent{font-size:0.9em}

#footerText p{margin-top:0px; line-height:22px}

#footerText{padding-top:25px}
#footerContent h3{color:#9eb8da; margin:10px 0 10px 0; text-transform:lowercase; font-size:16px}
footer .col{float:left; width:220px; margin-right:50px}
footer .col-last{float:right; width:400px}
footer .col-last li{float:left; margin-right:14px}
footer .col-last li a{ border-bottom-width:1px; border-bottom-style:dotted; border-bottom-color:#A3A3A3; padding-bottom:4px}
footer .col-last li a:hover{ border-bottom-width:1px; border-bottom-style:dotted; border-bottom-color:#7FA739; padding-bottom:4px}

#web p{font-size:11px; margin-top:25px; clear:both; color:#ADADAD}

.tooltip{}

#tooltip{position:absolute; color:#333; width:168px; padding:10px; opacity:0.9; z-index:200; border:1px solid #5A8BAC; box-shadow:1px 6px 13px rgba(0,0,0,0.42); -moz-box-shadow:1px 6px 13px rgba(0,0,0,0.42); -webkit-box-shadow:1px 6px 13px rgba(0,0,0,0.42); background-color:#f7f5d1; display:none; font-family:Arial,Helvetica,sans-serif; font-size:11px}

#tooltip p{margin:0px}
#tooltip p strong{color:#DD5080}

#spc-contact-phone-outer{margin:0px; padding:0px; border:currentColor; width:430px; height:220px}
#spc-contact-phone-outer a{color:#CCC; text-decoration:underline}
#spc-contact-phone-outer a:hover{color:#FFF; text-decoration:none}
#spc-contact-phone{width:430px; height:220px; overflow:visible; position:static; background-image:url(../img/structure/bg-fancy.png); background-repeat:no-repeat; background-color:transparent}
#spc-contact-phone-header{left:25px; top:28px; width:385px; color:white; font-family:Arial,Helvetica,sans-serif; font-size:1.7em; font-style:normal; font-weight:normal; position:absolute}
.fontface #spc-contact-phone-header{font-family:"HumnstReg",Arial}

#spc-contact-phone-copy{left:25px; top:67px; width:385px; color:white; font-family:arial,sans-serif; position:absolute}
#spc-contact-phone p{left:20px; top:20px; width:385px; color:white; font-family:"arial",sans-serif; font-size:1.4em; font-style:normal; font-weight:normal; position:absolute}
.fontface #spc-contact-phone p{font-family:"HumnstReg",Arial; font-size:1.5em}
#fancybox-content{background-color:rgb(255,255,255)}
 .ddimgtooltip{display:none; position:absolute; background:white; color:black; z-index:2000; padding:4px}
 
 
.sav-style{color:#504f47}
.gew-style{color:#f89829}
.pinot-style{color:#e51937}
.ries-style{color:#ffde00}
.accord table{background:#EEE; font-size:12px; width:390px; margin-left:20px}
.fontface .accord table{font-family:"HumnstLight",Arial; font-size:14px}
.accord th{background:#666; color:#FFF; padding:3px 5px; border:1px solid #CCC}
.accord td{padding:3px 5px; border:1px solid #CCC}
.accord td.col2{background:#c6e1ff; width:200px}
.accord td.col3{background:#ffc6e6; width:200px}

.accordion table{background:#EEE; font-size:12px; width:390px; margin-left:20px}
.fontface .accord table{font-family:"HumnstLight",Arial; font-size:14px}
.accordion th{background:#666; color:#FFF; padding:3px 5px; border:1px solid #CCC}
.accordion td{padding:3px 5px; border:1px solid #CCC}
.accordion td.col2{background:#c6e1ff; width:200px}
.accordion td.col3{background:#ffc6e6; width:200px}

#Form{width:580px}
fieldset{background-color:#030}

form{padding-bottom:12px}
input, textarea{border:1px solid #c0c0c0; padding:4px; font-size:12px; background:#f1f1f1; color:#444; width:200px}
select{background:transparent; font-size:12px;  width:200px;  padding:4px;  border:1px solid #c0c0c0}
textarea{width:540px}
.wide-label{width:550px; text-align:left; margin-bottom:5px}

input:focus, textarea:focus, select{background:#fff}

.tick{background-color:#f1f8e8; border:3px solid #46b101; padding-top:12px; padding-bottom:11px; padding-left:65px; color:#46B101; background-image:url(../img/structure/tick.gif); background-repeat:no-repeat; background-position:15px 13px}
.attention{background-color:#FDD; border:3px solid #E90414; padding-top:12px; padding-bottom:11px; padding-left:65px; color:#F00; background-image:url(../img/structure/tick.gif); background-repeat:no-repeat; background-position:15px -70px}

.borderradius .tick, .borderradius .attention{-webkit-border-radius:4px;  -moz-border-radius:4px;  border-radius:4px}

form{padding:0px}
form input, form label, form select, form textarea{margin-bottom:5px; vertical-align:top}
form label{display:block; float:left; width:195px; text-align:right; font-size:12px; line-height:140%; margin-top:0; margin-right:10px; margin-bottom:5; margin-left:0}
form div{margin-bottom:8px; clear:both; border-bottom:1px dotted #CCC}
form div img, img.required{background:none; display:inline; vertical-align:text-top}
input.button{margin-top:5px; cursor:pointer; margin-left:350px; width:65px}
form p{margin-left:20px; font-size:12px}
form p input{margin-left:10px}

#submit{border:1px solid #504f47; color:#fff; font-weight:bold; width:120px; height:30px; margin-top:10px; font-size:12px; padding-bottom:2px; outline:0; background-color:#504f47; margin-left:100px}

#submit:hover{border:1px solid #39c; cursor:pointer; outline:0; background-color:#07A2C2}
 
@media only screen and (min-width:35em){}

.ir{display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0}
.ir br{display:none}
.hidden{display:none !important; visibility:hidden}
.visuallyhidden{border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto}
.invisible{visibility:hidden}
.clearfix:before, .clearfix:after{content:""; display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

 
@media print{ *{background:transparent !important; color:black !important; box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important}

 a, a:visited{text-decoration:underline}
 a[href]:after{content:"("attr(href) ")"}
 abbr[title]:after{content:"("attr(title) ")"}
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:""}
 
 pre, blockquote{border:1px solid #999; page-break-inside:avoid}
 thead{display:table-header-group}

 tr, img{page-break-inside:avoid}
 img{max-width:100% !important}
 @page{margin:0.5cm}
 p, h2, h3{orphans:3; widows:3}
 h2, h3{page-break-after:avoid}
}
